Bug 440162 - cosmetic: shift-tab no longer moves between fields
cosmetic: shift-tab no longer moves between fields
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 20:21 EDT by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 08:01:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-04-01 20:21:20 EDT
subject says it all.
Tab takes me forward, but shift-tab does nothing.
Comment 1 Chris Lumens 2008-04-07 08:01:20 EDT
Haven't seen this on any of my testing.  Perhaps it was just weirdness on the
eee pc as you speculated.

Note You need to log in before you can comment on or make changes to this bug.